
class ConfigService {
  late final port;

  ConfigService({
    required this.port,

  });

  ConfigService.fromJson(Map<String, dynamic> json) {
    port = json['port'];
  }

  Map<String, dynamic> toJson() {
    final data = <String, dynamic>{};
    return data;
  }

  @override
  String toString() {
    return toJson().toString();
  }
}